Bug 1225104 - ClientListeners do not work with indexed caches using Protobuf marshalling
Summary: ClientListeners do not work with indexed caches using Protobuf marshalling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: 6.5.0
Assignee: Adrian Nistor
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-26 15:07 UTC by Adrian Nistor
Modified: 2015-06-23 12:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:25:03 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5463 0 Major Resolved ClassCastException: org.infinispan.query.remote.indexing.ProtobufValueWrapper cannot be cast to [B 2015-08-11 12:33:59 UTC

Description Adrian Nistor 2015-05-26 15:07:57 UTC
In this scenario a "ClassCastException: org.infinispan.query.remote.indexing.ProtobufValueWrapper cannot be cast to [B" is observed.


Note You need to log in before you can comment on or make changes to this bug.